none
VS2012开发WinCE5.0环境搭建 RRS feed

  • 问题

  • 很早的文章都说只能是VS2005、2008才可以开发WinCE5.0
    但看国外文章也说到似乎可以使用VS2012来开发WinCE5.0,只是没有详细的说明。
    哪位朋友知道请指教。多谢。
    2013年8月1日 3:05

全部回复

  • 你好,

    从目前来看,应该是不支持的吧。

    具体可以见这个MSDN Blog:Visual Studio 2012 to Support Windows Embedded Compact

    VS2012支持Windows Embedded Compact 2013,

    using Visual Studio 2012 with Windows Embedded Compact 7 (or earlier) will not be officially supported.


    Keep Fighting

    2013年8月2日 6:19
  • Hi heywap,

    WinCE Image 开发时需要将Platform Builder工具Plug-inVisual Studio里,每个版本的Windows CE必需要安装于不同的Visual Studio 不可随意更换

    Windows CE .Net / Windows CE 5.0 不需要Visual Studio , Platform Builder 是直接独立安装

    Windows CE 6.0 使用Visual Studio 2005

    Windows Embedded Compact 7使用 Visual Studio 2008

    Windows Embedded Compact 2013 使用Visual Studio 2012

    程序开发工具,从Visual Studio 2005Visual Studio 2008Visual Studio 2010 and Visual Studio 2012都可支持从Windows CE 5/ 6 / Compact 7 / Compact 2013,只要Create Project 选择Smart Device 就都可支持


    Johnny Blog: http://johnny0627.blogspot.tw/

    2013年8月8日 8:24